/* -------------- LAYOUT -------------- */

html, body {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-color: #FAF5E6;
background-image:url(/wp-content/themes/mifty/imgs/sitebg.gif);
background-repeat:repeat-x;
width: 100%;
height: 100%;
}

body {

color: #968264;
font-family: Arial, Verdana, Trebuchet MS;
font-size: 13px;
text-align: center;

}


#rahmen {
border-right: 2px solid #FAF5E6;
border-left: 2px solid #FAF5E6;
padding: 20px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 798px;
text-align: left;
margin: auto;

}

#contextmenue {
width: 798px;
height: 49px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
clear: both;
}


#topmenue {
padding: 0px 0px 0px 0px;
margin: 1px 0px 0px 0px;
width: 798px;
height: 158px;
background-image:url(/wp-content/themes/mifty/imgs/header_bg.jpg);
background-repeat:no-repeat;
color: #D0D78C;
border-top: 1px solid #FAF5E6;
}

#topmenuetext {
width: 645px;
margin: 0px 0px 0px 0px;
padding: 50px 0px 0px 153px;
}

/*firefox only hack*/
:root #topmenuetext {
width: 645px;
margin: 0px 0px 0px 0px;
padding: 60px 0px 0px 153px;
}



#topmenueheadline {
width: 798px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 25px;
color: #FFFFFF;
font-size: 20px;
}


#mainarea2 {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 798px;

}



#bottom{
border-top: 1px solid #FAF5E6;
width: 798px;
float: left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 5px 0px;
font-size: 75%;
}


#content {
width: 763px;
position: relative;
float:left;
margin: 0px 0px 0px 0px;
padding: 10px 10px 0px 25px;
text-align: left;
background-color: #FAF5E6;
min-height: 371px;
}

/* ie6 only hack */
* html #content{  
width: 763px;
position: relative;
float:left;
margin: 0px 0px 0px 0px;
padding: 10px 10px 0px 25px;
text-align: left;
background-color: #FAF5E6;
height: 371px;
}

#content table th{
background-color: #4B4B32;
color: #FFFFFF;
font-size: 18px;
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
}


#content table td{
margin: 0px 0px 0px 0px;
padding: 5px 5px 5px 5px;
}

#contentstart {
width: 798px;
border-top: 2px solid #FAF5E6;
border-bottom: 1px solid #FAF5E6;
height: 378px;
float:left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-align: left;
background-color: #FAF5E6;
background-image:url(/wp-content/themes/mifty/imgs/start.jpg);
background-repeat:no-repeat;
}



#copy {
text-align: center;
font-size:80%;
padding-right: 35px;
margin: 20px 0 0 0;
}



/* -------------- FORMATE -------------- */

p {
margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;
/*display: inline;*/
}

acronym{
cursor: help;
border-bottom: 1px dashed #000000;
}

abbr{
cursor: help;
border-bottom: 1px dashed #000000;
}


.nospacing{
margin: 0;
padding: 0;
text-align: center;
}

.alignright {
float: right;
margin: -8px -10px 0px 0px !important;
margin: -8px -10px -4px 0px !important;
}

.alignleft {
float: right;
}

h1 {
	font-size:18px;
	color: #000000; 
	font-weight: bold;
	padding: 0px 0.5em 0px 0em;
	margin: 0px 0px 13px 0px;	
}


h2 {
	font-size:16px;
	color: #000000; 
	font-weight: bold;
	padding: 0px 0.5em 0px 0em;
	margin: 0px 0px 13px 0px;
}


H3
{
	font-size:14px;
	color: #000000; 
	font-weight: bold;
	padding: 0px 0.5em 0px 0em;
	margin: 0px 0px 13px 0px;
}
H4
{
	font-size:14px;
	color: #000000; 
	font-weight: normal;
	padding: 0px 0.5em 0px 0em;
	margin: 0px 0px 13px 0px;
}


.hidden {
position:absolute; left:-1000px; top:-1000px; width:1px; height: 1px;
overflow:hidden; display:inline;
/*display: none;*/
}

#jump hr, #top hr, #topmenue hr, #contextmenue hr, #content hr {
position:absolute; left:-1000px; top:-1000px; width:1px; height: 1px;
overflow:hidden; display:inline;
/*display: none;*/
}


.hrvisible {
	display: inline;
}


fieldset {
margin: 0px 0px 0px 0px;
padding: 10px 0px 10px 0px;

border: none;
}

legend {
margin: 10px 0px 10px 0px;
padding: 0px 0px 0px 0px;
display: none;
}

label {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.inputspacing {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.lablespacing {
float:left;
width:200px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

.searchnew{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;

}

.searchbutt{
	margin: 0px 0px -6px 0px;
	padding: 0px 0px 0px 0px;

}
.suchfeld {
	background-color:#FFFFFF;
	border: 1px solid #cccccc;
	width:120px;
	font-size:1.0em;
	height:1.3em;	
	color:#000000;
	margin: 0px 0px -1px 0px;
	padding: 1px 0px 0px 1px;
}




/* -------------- LINKS -------------- */


a:link {text-decoration:underline;}  
a:visited {text-decoration:underline;}
a:hover {text-decoration:underline;  }
a:active {text-decoration:underline; }

ol.commentlist{
border-top: 1px dotted #968264;
padding: 5px 5px 5px 0px;
margin: 5px 0px 5px 0px;
list-style-type: none;
}

ol.commentlist li{
padding: 5px 5px 5px 0px;
border-bottom: 1px dotted #968264;
}

#topmenue ul li{
padding: 0px 5px 0px 5px;
margin: 1px 0px 0px 0px;
list-style-type: none;
float: left;
color: #D0D78C;
border-right: 1px solid #D0D78C;
}

#topmenue ul li.last-item{
border-right: 1px solid #A0AF19;
}

#topmenue ul li.current_page_item a{
text-decoration: none;
color: #FFFFFF; 
}

#topmenue ul li a{
color: #D0D78C; 
text-decoration: none;
}


#topmenue ul li a:hover{
color: #FFFFFF; 
text-decoration: none;
}



#content a:link {text-decoration:underline; color: #000000;}
#content a:visited {text-decoration:underline; color: #000000;}
#content a:hover {text-decoration:underline; color: #000000;}
#content a:active {text-decoration:underline; color: #000000;}



#bottom a{
font-weight: normal;
color: #ea5f03;
text-decoration:underline;

}